{% extends "layout.html" %}

{% block head %}
{{ super() }}
<link rel="stylesheet" href="/static/article.css" />
{% endblock %}

{% block content %}

<article id="page_article">

	<div id="photo_titre">
		<div id="fond_titre">
			<h1>{{ article.title }}</h1>
		</div>
	</div>

	<div id="contenu">

		{% if article.photos %}

		<div id="placeimg">
		{% for photo in article.photos %}
			<img src="{{ photo.base64 }}" />
		{% endfor %}
		</div>

		{% else %}

		<<h1>Ij n y a pas de photo</h1>
		
		{% endif %}

		{% autoescape false %}
		{{ article.content }}
		{% endautoescape %}
	</div>

</article>

{% endblock %}
